/* ========================================
 *  LeftoMono - LeftoMono.h
 *  Copyright (c) 2016 airwindows, Airwindows uses the MIT license
 * ======================================== */

#include "LeftoMono.h"

#ifdef SHR3D_SFX_CORE_AIRWINDOWS

#include <cmath>
namespace airwinconsolidated::LeftoMono {

LeftoMono::LeftoMono()
{
}

int LeftoMono::getParameterCount() const
{
  return kNumParameters;
}

void LeftoMono::setParameter(int index, float value) {
}

float LeftoMono::getParameter(int index) {
    return 0.0; //we only need to update the relevant name, this is simple to manage
}

void LeftoMono::getParameterName(int index, char *text) {
}

void LeftoMono::getParameterDisplay(int index, char *text) {
}

void LeftoMono::getParameterLabel(int index, char *text) {
}




} // end namespace

#endif // SHR3D_SFX_CORE_AIRWINDOWS
